#my-menu-wrap {
	float: left;
	position: relative;
	padding-top: 1px;
	z-index: 1;
}

.my_menu_link {
	position: relative;
	top: 2px;
	*top: 3px;
	padding: 1px 10px 5px 5px;
	*padding-bottom: 8px;
	z-index: 1;
}

.my_menu_open .my_menu_link {
	/*background: #fff;*/
    padding: 1px 19px 5px 5px;
}

.my_menu_arrow {
	position: absolute;
	width: 16px;
	height: 16px;
	top: 1px;
	background: url(../../uol/my-close.gif) 4px 4px no-repeat;
	cursor: pointer;
    left: 210px;
}

.my_menu_arrow_act {
	background: url(../../uol/my-close-y.gif) 4px 4px no-repeat;
}

.my_menu_open .my_menu_arrow {
	width: 16px;
	height: 16px;
	top: 2px;
    left: 210px;
	background: url(../../uol/my-open.gif) 4px 4px no-repeat;
}

.my_menu_open .my_menu_arrow_act {
	background: url(../../uol/my-open-y.gif) 4px 4px no-repeat;
}

.my_menu {
	display: none;
}

.my_menu_open .my_menu {
	display: block;
	position: absolute;
	right: 1px;
	top: 20px;
	*top: 20px;
	width: 150px;
	padding: 20px 20px 15px;
	background: #fff;
	border: 1px solid #000;
}

.my_menu_user {
	margin-bottom: 7px;
}

.my_menu_user img {
	float: left;
	margin-right: 5px;
}

.my_menu_user_pr {
	padding-top: 4px;
	font-size: 11px;
}

.my_menu_user_anketa {
	font-size: 10px;
}

#head_up .my_menu_user_anketa a {
	color: #959595;
}

.my_menu ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.my_menu li {
	position: relative;
	margin: 0 -20px;
	padding: 1px 20px 3px;
}

.my_menu li:hover {
	background: #eaedf1;
}

.my_menu li span {
	margin-left: 5px;
	color: #959595;
}

.my_menu .my_menu_friends,
.my_menu .my_menu_gifts {
	margin-bottom: 20px;
}

.my_menu .my_menu_comment {
	margin-top: 20px;
}

.my_menu .my_menu_friends img,
.my_menu .my_menu_mes img {
	vertical-align: text-bottom;
}

#head_up .my_menu .my_menu_community a {
	color: #0060a9;
}

#my_menu_friends_act,
#my_menu_mes_act,
#my_menu_groups_act,
#my_menu_groups {
	display: none;
}

.my_menu_icon {
	position: absolute;
	width: 13px;
	height: 13px;
	top: 3px;
	right: 20px;
}

.my_menu_community {
    margin-bottom: 4px !important;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
	.my_menu_link {
		top: 3px;
		padding-bottom: 8px !important;
	}
	.my_menu_open .my_menu {
		top: 21px;
	}
}